@media screen and (max-width: 768px) {

 html.hidden, body.hidden { overflow: hidden !important; } 
 .pc_show{ display: none; } 
 .m_show { display: block !important; } 
 br.m_br{ display: block;}
 br.pc_br{ display: none;}
 .wrap{ width: auto; padding:0 5.333vw; margin: 0 auto; max-width:none;  min-width:auto; box-sizing:border-box;}



.mainContainer section + section{padding-top:20.00vw;}
.mainContainer .mcTIT{}
.mainContainer .mcTIT span{font-family:'Montserrat'; font-weight:600; font-size:2.93vw; display:block; line-height:1; display:block; text-align:Center;}
.mainContainer .mcTIT h1{font-size:7.73vw; text-align:center;}
.mainContainer .mcTIT span + h1{margin-top:5.33vw;}


.mainSlider{min-height:129.33vw; max-height:129.33vw; height:129.33vw;}
.mainSwiper .swiper-slide{height:100%;}
.mainSwiper .swiper-slide img{width:100%; height:100%; object-fit:cover;}
.mainSwiper .swiper-slide img.pc{display:none;}
.mainSwiper .swiper-slide img.mo{display:block;}

.mainSwiper .swiper-slide .txtBox{position:absolute; z-index:2; top:18.67vw; left:50%; transform:translate(-50%, 0); width:100%; max-width:none;}
.mainSwiper .swiper-slide .txtBox > *{text-align:center; display:block; color:#fff; line-height:1;}
.mainSwiper .swiper-slide .txtBox p{font-size:5.33vw;}
.mainSwiper .swiper-slide .txtBox h2{font-size:9.33vw; font-weight:700; margin:4.00vw auto; position:relative; width:fit-content;}
.mainSwiper .swiper-slide .txtBox h2:before{display:none;}
.mainSwiper .swiper-slide .txtBox h2 b{color:var(--mainColor);}
.mainSwiper .swiper-slide .txtBox span{font-size:3.47vw;}

.mainSwiper .ifWrap{bottom:5vw;}
.mainSwiper .ifWrap > div.swiper-button-prev, .mainSwiper .ifWrap > div.swiper-button-next{width:8.80vw; height:4.53vw;}
.mainSwiper .ifWrap > div.swiper-button-prev{background-size:cover;}
.mainSwiper .ifWrap > div.swiper-button-next{background-size:cover;}
.mainSwiper .swiper-pagination span{font-size:3.20vw; width:6.67vw; height:6.67vw;}



.mc02{}
.mc02 .content{width:100%; height:auto; display:flex; flex-direction:column;}
.mc02 .content > div{box-sizing:border-box; width:100% !important;}
.mc02 .content > div:nth-child(1){width:100%; display:flex; justify-content:center; position:relative; background:url(../img/m_main/m_mc01_1_bg.png) center center / cover no-repeat;}
.mc02 .content > div:nth-child(1):after{display:none;}
.mc02 .content > div:nth-child(1) div{text-align:Center; width:100%;  padding:8.67vw 0; box-sizing:border-box; position:static;}
.mc02 .content > div:nth-child(1) h4{text-align:Center; color:#fff; font-size:6.13vw; font-weight:normal;}
.mc02 .content > div:nth-child(1) p{text-align:Center; color:#fff; font-size:3.47vw; margin-top:5.33vw;}
.mc02 .content > div:nth-child(2){width:100%; background:#f9f9f9; padding:6.67vw 5.33vw;}
.mc02 .content > div:nth-child(2) ul{display:flex; gap:0; justify-content:center;}
.mc02 .content > div:nth-child(2) ul li{width:100%;}
.mc02 .content > div:nth-child(2) ul li a{display:flex; flex-direction:column; gap:1.33vw; width:100%;}
.mc02 .content > div:nth-child(2) ul li a img{width:14.67vw; filter:drop-shadow(0 0 2.67vw #00000010); margin:0 auto;}
.mc02 .content > div:nth-child(2) ul li a p{text-align:center; font-size:4.00vw;}


.mc03 .content{width:89.33vw; height:auto; flex-direction:column; align-items:flex-start;}
.mc03 .content:before{display:none;}
.mc03 .content .mc03swiperTxT{width:100%; order:2; height:auto;}
.mc03 .content .mc03swiperTxT .swiper-slide{width:100%; height:auto; padding-top:28.67vw; padding-bottom:17.33vw;}
.mc03 .content .index{top:8.00vw;}
.mc03 .content .index span{font-size:3.20vw;}
.mc03 .content .index h3{margin-top:4.67vw; font-size:5.33vw;}
.mc03 .content .mc03swiperTxT .swiper-slide h4{font-size:7.73vw; text-decoration:underline; text-underline-offset:1.33vw;}
.mc03 .content .mc03swiperTxT .swiper-slide p{font-size:4.00vw; margin-top:6.67vw; line-height:1.5;}
.mc03 .content .mc03swiperTxT .swiper-slide p br{display:none;}
.mc03 .content .mc03swiperTxT .swiper-slide a{position:absolute; bottom:1vw; width:34.67vw; height:9.33vw; font-size:4.00vw;}
.mc03 .content .mc03swiperTxT .btnWrap{right:0; gap:5.33vw;}
.mc03 .content .mc03swiperTxT .btnWrap > div{width:6.00vw;}
.mc03 .content .mc03swiperTxT .btnWrap > div:after{font-size:6.00vw;}
.mc03 .content .swiperWrap{width:100%; order:1; box-sizing:border-box; padding:0 10.67vw;}
.mc03 .content .mc03swiperIMG{width:150%; position:static; left:0; top:0; transform:none; overflow:visible;}
.mc03 .content .mc03swiperIMG .swiper-slide{width:66.67vw; opacity:0.5;}
.mc03 .content .mc03swiperIMG .swiper-slide.swiper-slide-active{opacity:1;}


.mc04 .content{width:89.33vw; height:auto; flex-direction:column; align-items:flex-start;}
.mc04 .content:before{display:none;}
.mc04 .content .mc04swiperTxT{width:100%; order:2; height:auto;}
.mc04 .content .mc04swiperTxT .swiper-slide{width:100%; height:auto; padding-top:28.67vw; padding-bottom:17.33vw; padding-left:0;}
.mc04 .content .index{left:0; top:8.00vw;}
.mc04 .content .index span{font-size:3.20vw;}
.mc04 .content .index h3{margin-top:4.67vw; font-size:5.33vw;}
.mc04 .content .mc04swiperTxT .swiper-slide h4{font-size:7.73vw; text-decoration:underline; text-underline-offset:1.33vw;}
.mc04 .content .mc04swiperTxT .swiper-slide p{font-size:4.00vw; margin-top:6.67vw; line-height:1.5;}
.mc04 .content .mc04swiperTxT .swiper-slide p br{display:none;}
.mc04 .content .mc04swiperTxT .swiper-slide a{position:absolute; left:0; bottom:1vw; width:34.67vw; height:9.33vw; font-size:4.00vw;}
.mc04 .content .mc04swiperTxT .btnWrap{right:0; gap:5.33vw;}
.mc04 .content .mc04swiperTxT .btnWrap > div{width:6.00vw;}
.mc04 .content .mc04swiperTxT .btnWrap > div:after{font-size:6.00vw;}
.mc04 .content .mc04swiperTxT .btnWrap > div.swiper-button-next{order:2;}
.mc04 .content .mc04swiperTxT .btnWrap > div.swiper-button-prev{order:1;}
.mc04 .content .swiperWrap{width:100%; order:1; box-sizing:border-box; padding:0 10.67vw;}
.mc04 .content .mc04swiperIMG{width:150%; position:static; left:0; top:0; transform:none; overflow:visible;}
.mc04 .content .mc04swiperIMG .swiper-slide{width:66.67vw; opacity:0.5;}
.mc04 .content .mc04swiperIMG .swiper-slide.swiper-slide-active{opacity:1;}


.mc05{background:url(../img/m_main/m_mc05_bg.png) center center / cover no-repeat; padding:12.00vw 0 25.33vw !important; box-sizing:border-box; height:245.33vw; margin-top:16.00vw; position:relative;}
.mc05 .content{width:89.33vw; flex-direction:column; justify-content:space-between; height:100%;}
.mc05 .content .left{}
.mc05 .content .left span{display:block; text-align:center; font-size:2.93vw}
.mc05 .content .left h4{text-align:center; font-size:7.73vw; margin:2.67vw 0 7.33vw;}
.mc05 .content .left h4 strong{}
.mc05 .content .left p{text-align:center; font-size:4.00vw; margin:7.33vw 0; line-height:1.5;}
.mc05 .content .left a{display:flex; align-items:center; justify-content:center; text-align:center; width:34.67vw; height:9.33vw; color:var(--mainColor); font-size:4.00vw; font-weight:bold; line-height:1; border-radius:100vw; border:0.13vw solid var(--mainColor); background:#fff; cursor:pointer; position:Absolute; left:50%; bottom:10.67vw; transform:translateX(-50%)}

.mc05 .content .right{text-align:center; box-sizing:border-box; padding:0 10.67vw;}
.mc05 .content .right h6{font-size:6.13vw;}
.mc05 .content .right span{padding:1.33vw 2.67vw; font-size:4.00vw; margin:2.67vw 0 6.67vw;}
.mc05 .content .right p{font-size:4.80vw; font-weight:bold; text-align:left;}
.mc05 .content .right ul{margin-top:4.00vw; text-align:left;}
.mc05 .content .right li{font-size:4.00vw; padding-left:0; gap:1.67vw; justify-content:flex-start; align-items:center;}
.mc05 .content .right li:before{content:'·'; font-size:2.40vw;}
.mc05 .content .right li + li{margin-top:1.07vw;}


.mc06{}
.mc06 .content{width:89.33vw; margin:0 auto; flex-direction:column; gap:8.00vw;}
.mc06 .content h4{font-size:7.73vw; text-align:center;}
.mc06 .content ul{display:flex; flex-direction:column; gap:8.00vw; margin-top:6.67vw;}
.mc06 .content li span{font-size:4.00vw; margin-top:4.00vw;}
.mc06 .content li h6{font-size:6.13vw; margin-top:2.67vw;}
.mc06 .content li a{right:0; bottom:0.67vw; width:10.67vw; height:10.67vw; border:0.13vw solid var(--mainColor); font-size:6.67vw;}
.mc06 .content li img{width:100%;}


.mc07{}
.mc07 .content{width:89.33vw; margin:0 auto; display:flex; gap:4.00vw; flex-direction:column;}
.mc07 .content > div{border-radius:2.67vw; padding:2.67vw 6.67vw; height:20.00vw;}
.mc07 .content > div img{width:13.60vw;}
.mc07 .content > div p{font-size:5.33vw; font-weight:bold; margin-left:4.00vw;}
.mc07 .content > div span{font-size:4.00vw; gap:1.33vw;}
.mc07 .content > div span img{width:5.73vw;}



.mc08{padding-bottom:13.33vw;}
.mc08 .content {width:89.33vw; margin:0 auto; display:flex; flex-direction:column; gap:9.33vw;}
.mc08 .content > div{width:100%;}
.mc08 .content .left{display:flex; flex-direction:column; justify-content:flex-start; padding-top:16.00vw;}
.mc08 .content .left span{font-size:4.00vw; display:block; position:relative;}
.mc08 .content .left span:before{font-size:23.33vw; left:-1.34vw}
.mc08 .content .left h6{font-size:7.73vw; margin:6.67vw 0;}
.mc08 .content .left p{font-size:4.00vw; text-align:justify;}
.mc08 .content .left p br{display:none;}
.mc08 .content .left ul{margin-top:6.00vw; display:flex; gap:2.40vw;}
.mc08 .content .left ul li{}
.mc08 .content .left ul li a{}
.mc08 .content .left ul li a img{width:11.07vw;}
.mc08 .content .right{position:relative; height:57.33vw;}
.mc08 .content .right img{position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); height:100%;}




img.pc{display:none;}
img.mo{display:block;}

}/* 750 */
